{% extends "account/base.html" %}

{% load i18n %}
{% load account_tags %}
{% load crispy_forms_tags %}

{% block head_title %}{% translate "Sign In" %}{% endblock %}

{% block inner %}

<h1>{% translate "Log in" %}</h1>

{% if ACCOUNT_OPEN_SIGNUP %}
  <p>
      Si vous n'avez pas encore de compte,
      <a href="{% url 'account_signup' %}">créez en un</a> d'abord.
  </p>
{% endif %}

<form class="login" method="POST" action="{% url 'account_login' %}">
  {% csrf_token %}
  {{ form|crispy }}
  {% if redirect_field_value %}
  <input type="hidden" name="{{ redirect_field_name }}" value="{{ redirect_field_value }}" />
  {% endif %}
  <a class="button secondaryAction" href="{% url 'account_password_reset' %}">{% translate "Mot de passe oublié ?" %}</a>
  <button class="primaryAction btn btn-primary" type="submit">{% translate "Log in" %}</button>
</form>

{% endblock %}
